@charset "utf-8";


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 481px){
	
.header_nav {
	width: 600px;
	float: right;
}

nav{
	clear: both;
	overflow: hidden;
}

nav ul li{
	float: right;
	margin-left: 20px;
}

nav ul li a{
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

nav ul li a:hover{
	font-weight: bold;
	text-decoration: none;
	color: #999;
}




	
}



/* 幅644px以下から ヘッダー等微調節
--------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 481px){

nav {
	position: absolute;
	height: 38px;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.button-toggle {
	float: right;
	width: 13%;
	height: auto;
	text-align: center;
	cursor: pointer;
	margin-bottom: 6px;
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 10px;
}


.button-toggle img{
	width:100%;
	height:auto;
}


.nav0 {
	position: absolute;
	height: 70px;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


.menu8 {
	position: absolute;
	top: 70px;
	width: 100%;
	color: #999;
	overflow: hidden;
	z-index: 2500;
	background-color: #EAEAEA;
}

.menu8 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu8 li {
	position: relative;
}

.menu8 a {
	display: block;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #CCC;
	line-height: 20px;
	font-size: 14px;
	padding: 13px;
}

.menu8 a:hover {
	color: #333;
	background-color: #999999;
}
label {
  background: ;
	color: #FFF;
	display: block;
	margin: 0;
	border-bottom: 1px solid #CCC;
	cursor: pointer;
	padding: 13px;
}

label:hover {
  background: #C8AE7B;
}

input[type="checkbox"].on-off{
  display: none;
}

input[type="checkbox"].on-off + ul{
  display: none;
}

input[type="checkbox"].on-off:checked + ul{
  display: block;
}
}
